Get default Deployment Domain Name

  • GET /platform/configuration/networking/deployment_domain_name
Auth

Gets the default Deployment Domain Name configuration value.

Responses

The Deployment Domain Name was successfully retrieved

application/json
value string required

The domain name for all deployments. The hostname of an application in a deployment is constructed from the application ID and the domain name (for example, 1234567890.example.com).

Response headers

x-cloud-resource-version string

The resource version, which is used to avoid update conflicts with concurrent operations

x-cloud-resource-created string

The date-time when the resource was created (ISO format relative to UTC)

x-cloud-resource-last-modified string

The date-time when the resource was last modified (ISO format relative to UTC)